Debian Bug report logs - #691533
ITP: ruby-i18n-inflector -- enhance i18n backend with inflections

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <praveen@debian.org>

Date: Fri, 26 Oct 2012 20:51:02 UTC

Owned by: Praveen <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-i18n-inflector/2.6.6-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen <praveen@debian.org>:
Bug#691533; Package wnpp. (Fri, 26 Oct 2012 20:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen <praveen@debian.org>. (Fri, 26 Oct 2012 20:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <praveen@debian.org>
To: submit@bugs.debian.org
Subject: ITP: ruby-i18n-inflector -- enhance i18n backend with inflections
Date: Sat, 27 Oct 2012 02:19:15 +0530
package: wnpp
severity: wishlist
owner: Praveen <praveen@debian.org>

* Package name: i18n-inflector
* URL: http://rubygems.org/gems/i18n-inflector
* Upstream Author: Paweł Wilk
* License: LGPL
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 27 Oct 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:58 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <praveen@debian.org>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:58 GMT) Full text and rfc822 format available.

Message #12 received at 691533-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 691533-close@bugs.debian.org
Subject: Bug#691533: fixed in ruby-i18n-inflector 2.6.6-1
Date: Wed, 14 Nov 2012 23:00:06 +0000
Source: ruby-i18n-inflector
Source-Version: 2.6.6-1

We believe that the bug you reported is fixed in the latest version of
ruby-i18n-inflector, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691533@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-i18n-inflector package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 27 Oct 2012 01:08:53 +0530
Source: ruby-i18n-inflector
Binary: ruby-i18n-inflector
Architecture: source all
Version: 2.6.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-i18n-inflector - enhance i18n backend with inflections
Closes: 691533
Changes: 
 ruby-i18n-inflector (2.6.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #691533)
Checksums-Sha1: 
 ee1a3cdb19b4809954e23b811ee1f627a2817b73 2175 ruby-i18n-inflector_2.6.6-1.dsc
 0a78e915d7dc5f5a0b1b6e32389f05eceba334c8 78864 ruby-i18n-inflector_2.6.6.orig.tar.gz
 6d5cd477af0c8ebea8fdcd7a3d80cc623f13f604 3438 ruby-i18n-inflector_2.6.6-1.debian.tar.gz
 683fc2b625f4428e282f0f1f604c06e04f64ee8d 56848 ruby-i18n-inflector_2.6.6-1_all.deb
Checksums-Sha256: 
 8f75f3e414ac00045dd533246fe6418758734c5d07028defe370b89bf2765634 2175 ruby-i18n-inflector_2.6.6-1.dsc
 8e5c4ef0353d93ebf0cb6b1d686fccd5e352de679e36bbe74d7b497e8e89b68e 78864 ruby-i18n-inflector_2.6.6.orig.tar.gz
 3d46ad7f5c710cc55d41ae09f65b9b62ff35b9e3bce67cf56409bde65130c411 3438 ruby-i18n-inflector_2.6.6-1.debian.tar.gz
 21409809c528629ee97e9e3e0dee47d561a9de9961c007924782868887234132 56848 ruby-i18n-inflector_2.6.6-1_all.deb
Files: 
 1f6420380aa974e1880cf702778e24d1 2175 ruby optional ruby-i18n-inflector_2.6.6-1.dsc
 268de260f57a2d9ca7aa63cf86360e3a 78864 ruby optional ruby-i18n-inflector_2.6.6.orig.tar.gz
 414210fd4bdeab217b47bb2760c9b81c 3438 ruby optional ruby-i18n-inflector_2.6.6-1.debian.tar.gz
 b09891e4255b86f4b429db4f0c18824c 56848 ruby optional ruby-i18n-inflector_2.6.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQi5I3AAoJEM4fnGdFEsIqUFwP/jYWuYFsD6brp/BUNUB5oDvg
T5qJKZrjfBONfrjnhLmLE3sQQfNih9f0r8QpvhqJioFfBse9aAYyPmNApD+FJEKn
Vbwlq6w7nbpjDOiR5IAQ8pqDHGjZVkoNVOz0v4Q3vAWmKbEmzVcAQxpErvxPZy1d
iImg4hWFP9Qml9Nk3tGfUdDpTf3+NsBBCIqvgAkNRjNH6PL8vnHcl+0O7UO6oeZB
tpNZ8LkIAUFo8qeVanTeT2YCNBkTJWL1pA9FHYECYC5GUblbBWZvUeHZs7ohztMP
Wq/JB9qm1D5yle6PBqXKor4o+ZxHATnMtButAN6Q/eoZUDY4laxbSrTiRtio3msX
09LYNhiydaRI38EQE446/gg5HCuo45t2K4dafkcFAkrLuDl7JsFwDN8GF/+Oc3e6
v4KsKHLG8942cNqrRV+lrIthd1qYrigpNlf4P6craEUS3O3szIMco4N3/gxrBWuX
AdglFYhkZ38hcVutRck/hnEYT6vHYAfzRysnY8QDCC68jhIlHPAmZFzgGJy3nP0N
XzCRhWz8XDt0eFL5OQhfsEZPosFwgKQa5O2/dKap+As8qF8GeaHYjjJ3eKGeEVNb
UsWP2w03ktw2wtw1ednbgeHyj4MPoLFioB+1u01Tw2sdmz7Er9MVeWnkvgy5O5ma
RrmYYnuzGPGN3uTTJYU3
=kh7o
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:27:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:26:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.